<?php 
error_reporting(0);
  require 'mail.php';
    $mail = new Mail();
  //  INFO@HORIZONLIMITED.NET 
    $name=$_POST["name"];
  $email=$_POST["email"];
    $subject=$_POST["subject"];
      $message=$_POST["message"];
     
            
    $from='navajith@corbetech.com';
    $mail->protocol = 'mail';
    $mail->parameter = '';
    $mail->smtp_hostname = '';
    $mail->smtp_username = '';
    $mail->smtp_password = '';
    $mail->smtp_port = '';
    $mail->smtp_timeout = '';
//$mail->setTo('mail@emmay.in');
  $mail->setTo('kakhilesh55@gmail.com');
    $mail->setFrom($from);
    $mail->setSender('akhilesh@corbetech.com');
    $mail->setSubject("Contact information");
    $mail->setText("Name:".$name."<br />Email:".$email."</br>Subject:".$subject."</br>Message:".$message. );
    $mail->send();
//if(!$mail->Send())
//echo "Message was not sent <br />PHPMailer Error:" . $mail->ErrorInfo;
?>
<script>
alert("Your message was sent successfully.");
window.location="dr-form.php";
</script>